.wp-block-meta-events {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.wp-block-meta-events .event-card {
  padding: clamp(24px, 19.2px + 1vw, 32px);
  border: 1px solid var(--wp--custom--color--border);
  border-left: 4px solid var(--wp--preset--color--secondary);
  border-radius: var(--wp--custom--border--radius);
}
.wp-block-meta-events .event-card .chip {
  display: inline-flex;
  background-color: hsla(from var(--wp--preset--color--secondary) h s l/0.15);
  border-radius: 100px;
  line-height: 1;
  color: var(--wp--preset--color--secondary-alt);
  padding: 5px 10px;
  font-weight: 600;
  font-size: 0.875rem;
  margin-bottom: 16px;
}
.wp-block-meta-events .event-card .info {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 16px;
}
.wp-block-meta-events .event-card small {
  display: block;
  font-size: clamp(14px, 12.8px + 0.25vw, 16px);
  align-self: flex-end;
}
.wp-block-meta-events .event-card h3 {
  line-height: 1.1;
}
.wp-block-meta-events .event-card .event-desc {
  margin-top: 16px;
}
.wp-block-meta-events .event-card p {
  line-height: 1.6;
}
.wp-block-meta-events.acf-block-preview * {
  pointer-events: none;
}
